/**
 * 
 */
package com.pcloud.common.enums;

/**
 * @描述：
 * @作者：songx
 * @创建时间：2017年5月24日,上午10:40:20
 * @版本：1.0
 */
public enum FileTypeEnum {

	/**
	 * 压缩文件类型
	 */
	ZIP("zip"), RAR("rar");
	
	/**
	 * 值
	 */
	public final String value;

	/**
	 * 构造
	 * 
	 * @param value
	 */
	private FileTypeEnum(String value) {
		this.value = value;
	}
	
}
